

@media (min-width: 992px) {
    .footer-item.footer-item-newsletter {
        width: 100% !important;
        padding: 30px 0px !important;
    }

    .footer-item.footer-item-newsletter:after {
    display: none;
    }

    .footer-item.footer-item-newsletter {
    background-color: #182025 !important;
}

    #footer .site-name {
        width: 0%;
        display: none;
    }


    .footer-item.footer-item-newsletter {
    background-color: #182025;
    border-bottom: 1px solid #707171;
    border-radius: 0px;
}


.footer-item.footer-item-newsletter .newsletter-header {
        margin-bottom: 0;
        width: 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

}

@media (min-width: 768px) {
    .footer-item.footer-item-newsletter {
        display: flex;
        flex-wrap: wrap;
        padding: 30px 20px 30px 20px;
        border-radius: 0px;
        margin-top: 0px;
    }
}


@media (min-width: 1200px) {
    .footer-item.footer-item-newsletter {
        padding: 30px 0px;
    }
}

@media (min-width: 768px) {

    /* Pravá časť newslettera */
    .footer-item-newsletter .subscribe-form {
        width: 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .footer-item-newsletter .subscribe-form fieldset {
        position: relative;
    }

    /* Priestor napravo v inpute pre tlačidlo */
    .footer-item-newsletter .form-control-wrapper {
        width: 100%;
    }

    .footer-item-newsletter input[type="email"] {
        width: 100%;
        height: 48px;
        padding: 0 205px 0 18px;
        border-radius: 6px;
    }

    /* CTA priamo v inpute */
    .footer-item-newsletter button[type="submit"] {
        position: absolute;
        top: 23px;
        right: -30px;
        height: 38px;
        padding: 0 20px;
        margin: 0;
        border-radius: 5px;
        white-space: nowrap;
        z-index: 2;
    }
}

/* CTA newslettera vložené do e-mailového poľa */
@media (min-width: 768px) {

    .footer-item-newsletter .subscribe-form fieldset {
        position: relative;
    }

    .footer-item-newsletter .form-group.smart-label-wrapper {
        width: 100%;
        margin-bottom: 0;
    }

    .footer-item-newsletter .form-control-wrapper {
        width: 100%;
    }

    .footer-item-newsletter input[type="email"] {
        width: 100%;
        height: 48px;
        padding-right: 200px;
    }

    .footer-item-newsletter button[type="submit"] {
        position: absolute !important;
        top: 23px !important;
        right: -30px !important;
        bottom: auto !important;
        left: auto !important;

        width: auto !important;
        height: 38px !important;
        margin: 0 !important;
        padding: 0 18px !important;

        display: inline-flex !important;
        align-items: center;
        justify-content: center;

        white-space: nowrap;
        z-index: 10;
    }
}